### Signal

# RB PropertyView::show-popup

#### Declaration

    void
    show_popup (
      RBPropertyView* self,
      gpointer user_data
    )

#### Description [src]

Emitted when a popup menu should be displayed for the property view. The source containing the property view should connect a handler to this signal that * displays an appropriate popup.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.